.tilecontainer{margin:0 0 0 -40px;width:620px;max-width:620px;}

.tile{
	/*background:#003366;
	display:inline-block;*/
	float:left;
	margin:20px 12px 30px 0 ;
	width:140px;
	height:90px;
	position:relative;
}
.videotitle{clear:both;color:#003366;font-weight:bold;margin:0 0 -5px 0;font-size:14px;}
#videos img {margin:0;padding:0}
#videos {margin:0 0 180px 0;}

.modalVideo {
    background-color:#fff;
    display:none;
    width:800px;    
    text-align:left;
    border:5px solid #003366;
    opacity:0.8;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px; 
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px; 

  }  
  
.modalVideo .close {
    background-image:url(../img/close.png);
    position:absolute; right:-16px; top:-18px;
    cursor:pointer;
    height:27px;
    width:27px;  
}

#titled,#description
{
    height:23px;
    padding:5px 0 0 10px;
    font-size:12px;
    font-weight:normal;
    color:#ffffff;
    background:#000000;     
}

#description{height:18px;padding:7px 0 2px 10px}
